TestGroup:
    test_group: acc-sm-oleg654-client
    testhost: oleg654-client
    submission: Tue Apr  1 03:45:06 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-quota
        description: auster sanity-quota
        submission: Tue Apr  1 03:45:27 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_1a
            status: FAIL
            duration: 264
            return_code: 1
            error: "user\ write\ success\,\ but\ expect\ EDQUOT"
        -
            name: test_1b
            status: PASS
            duration: 305
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 202
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 202
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 151
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 171
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_1h
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_1i
            status: PASS
            duration: 177
            return_code: 0
            error:
        -
            name: test_1j
            status: PASS
            duration: 264
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 2"
        -
            name: test_3a
            status: PASS
            duration: 391
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 430
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 210
            return_code: 0
            error:
        -
            name: test_4a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 4a"
        -
            name: test_4b
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 156
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 270
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_7c
            status: PASS
            duration: 218
            return_code: 0
            error:
        -
            name: test_7d
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_7e
            status: PASS
            duration: 357
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 204
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 162
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_16a
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_16b
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_17
            status: PASS
            duration: 267
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 215
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 303
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 146
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_27c
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_27d
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_33
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_34
            status: PASS
            duration: 134
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 223
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 1166
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 129
            return_code: 0
            error:
        -
            name: test_40a
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_40b
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_40c
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_40d
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_48
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_49
            status: PASS
            duration: 497
            return_code: 0
            error:
        -
            name: test_50
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_51
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_52
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_53
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_54
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_55
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_56
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_57
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_59
            status: PASS
            duration: 214
            return_code: 0
            error:
        -
            name: test_60
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_61
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 61"
        -
            name: test_62
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_63
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 63"
        -
            name: test_64
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_65
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 65"
        -
            name: test_66
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_67
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_68
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_70a
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_70b
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_71a
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_71b
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_72
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_73a
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_73b
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_74
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 191
            return_code: 0
            error:
        -
            name: test_76
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_77
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_78A
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_78a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_81
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_82
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_83
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_84
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_86
            status: PASS
            duration: 228
            return_code: 0
            error:
        -
            name: test_87
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 334
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 12241
        status: FAIL
